<!DOCTYPE html>
<html lang="en-US" prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb#">
<head >
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>CiteIt Examples</title>

  <link rel='stylesheet' id='wp-bigfoot-css'  href='https://www.citeit.net/wp-content/plugins/wp-bigfoot/css/bigfoot-default.css' type='text/css' media='all' />
  <link rel='stylesheet' id='dashicons-css'  href='https://www.citeit.net/wp-includes/css/dashicons.min.css' type='text/css' media='all' />
  <link rel='stylesheet' id='admin-bar-css'  href='https://www.citeit.net/wp-includes/css/admin-bar.min.css' type='text/css' media='all' />
  <link rel='stylesheet' id='jetpack_css-css'  href='https://www.citeit.net/wp-content/plugins/jetpack/css/jetpack.css' type='text/css' media='all' />
  <script src='https://www.citeit.net/wp-includes/js/jquery/jquery.js'></script>
  <script src='https://www.citeit.net/wp-includes/js/jquery/jquery-migrate.min.js'></script>
  <script src='https://www.citeit.net/wp-content/plugins/CiteIt/lib/forge-sha256/build/forge-sha256.min.js'></script>
  <script src='https://www.citeit.net/wp-content/plugins/CiteIt/js/versions/0.3/CiteIt-quote-context.js'></script>
  <script src='https://www.citeit.net/wp-content/plugins/CiteIt/lib/jsVideoUrlParser/dist/jsVideoUrlParser.min.js'></script>

  <style>
	body {
		margin-top: 50px;
		margin-bottom: 70px;
		margin-right: 50px;
		margin-left: 50px;
		width: 500px;

		font-size: 125%;
	} 

	div.quote_arrows {
		text-align: center;
		color: #0ebfe9;
	}

	div.neotext_source {
		text-align: right;
		margin-right: 70px;
	}

	div.quote {
		//width: 500px;
	}
	div.quote_context {
		color: #999;
	}
	div#navigation {
		margin-top: 60px;
	}
  </style>

</head>
<body>

<h1><a href="https://www.citeit.net/">CiteIt.net</a></h1>
<h2>a higher standard of citation</h2>

<h2>Examples</h2>

<h3>1: Pride &amp; Prejudice</h3>
In Chapter 5 of <a href="https://en.wikisource.org/wiki/Pride_and_Prejudice/Chapter_5">Pride and Prejudice</a>, Elizabeth confesses how Darcy offended her:
<blockquote cite="https://en.wikisource.org/wiki/Pride_and_Prejudice/Chapter_5" 
	data-citeit-cited-audio-url="https://en.wikisource.org/wiki/File:Chapter_05_-_Pride_and_Prejudice_-_Jane_Austen.ogg" 
	data-citeit-cited-audio-start-time="234" data-citeit-cited-title="Pride and Prejudice" data-citeit-cited-author="Jane Austen" 	
	data-citeit-cited-author-wikipedia-url="https://en.wikipedia.org/wiki/Jane_Austen" 
	data-citeit-cited-work-wikipedia-url="https://en.wikipedia.org/wiki/Pride_and_Prejudice"
>I could easily forgive his pride, if he had not mortified mine.</blockquote>

<h3>2: Tyler Cowen interviews David Wolpe</h3>
<a href="https://medium.com/conversations-with-tyler/rabbi-david-wolpe-leaders-religion-israel-identity-7c159c2ed2d">Tyler Cowen commented to David Wolpe</a> about how social media strips away context:
<blockquote cite="https://medium.com/conversations-with-tyler/rabbi-david-wolpe-leaders-religion-israel-identity-7c159c2ed2d" 
	data-citeit-cited-audio-url="https://soundcloud.com/conversationswithtyler/rabbi-david-wolpe-on-leadership-religion" 
	data-citeit-cited-video-url="https://youtu.be/DH0VqlPnzpE" 	
	data-citeit-transcript-url="https://medium.com/conversations-with-tyler/rabbi-david-wolpe-leaders-religion-israel-identity-7c159c2ed2d" 
	data-citeit-cited-audio-start-time="2751" 
	data-citeit-cited-title="Rabbi David Wolpe on Leadership, Religion, and Identity (Ep. 19 — Live at Sixth &amp; I)" 
	data-citeit-cited-series="Conversations with Tyler" 
	data-citeit-cited-series-url="https://conversationswithtyler.com" 
	data-citeit-cited-series-youtube="https://www.youtube.com/playlist?list=PLS8aEHTqDvpInY9kslUOOK8Qj_-B91o_W" 
	data-citeit-cited-authors_names="David Wolpe, Tyler Cowen" 
	data-citeit-cited-authors_twitter="@RabbiWolpe, @tylercowen" 
	data-citeit-cited-authors-wikipedia-urls="https://en.wikipedia.org/wiki/David_Wolpe, https://en.wikipedia.org/wiki/Tyler_Cowen "
>I think that Judaism has the same problem that any thick civilization has in a world in which,
as you say, context is stripped away. And not only is context stripped away,
but attention to any one thing is scanter and less than it used to be. So, for example,
a lot of Jewish commentary is based on your recognizing the reference that I make.
Who recognizes references anymore? Because people don’t spend years studying books.
</blockquote>

<h3>3: Quoting the Supreme Court</h3>
In <a href="https://apps.oyez.org/player/#/roberts2/oral_argument_audio/22476">Citizens United vs FEC</a>, Justice Anthony Kennedy expressed his concern that the valuable knowledge of corporations would be suppressed by a ban on corporate campagin funding.
<blockquote cite="https://apps.oyez.org/player/#/roberts2/oral_argument_audio/22476"
	data-citeit-cited_audio_url='https://s3.amazonaws.com/oyez.case-media.ogg/case_data/2008/08-205/20090909r_08-205.ogg'
	data-citeit-cited_audio_start_time='3433'
	data-citeit-cited_transcript_url='https://apps.oyez.org/player/#/roberts2/oral_argument_audio/22476'
	data-citeit-citing_tags='supreme-court, supreme-court-citizens-united, justice-kennedy'
	data-citeit-cited_title='Case 08-205, Citizens United v. The Federal Election Commission'
	data-citeit-cited_authors_names='Anthony Kennedy'
	data-citeit-cited_authors_urls='https://supremecourthistory.org/history-of-the-court/the-current-court/justice-anthony-kennedy/, https://www.oyez.org/justices/anthony_m_kennedy'
	data-citeit-cited_authors_twitter='https://twitter.com/hashtag/justice%20kennedy'
	data-citeit-cited_authors-wikipedia-urls ='https://en.wikipedia.org/wiki/Anthony_Kennedy'
	data-citeit-cited_author_wikipedia_url='https://en.wikipedia.org/wiki/Supreme_Court_of_the_United_States'
	data-citeit-cited_authors_entities='https://twitter.com/hashtag/justice%20kennedy'
	data-citeit-cited_authors_entities_urls = "https://www.supremecourt.gov/"
	data-citeit-citeit_cited_work_wikipedia_url="https://en.wikipedia.org/wiki/Citizens_United_v._FEC"
	data-citeit-cited_series = 'Oyez Supreme Court Resources'
	data-citeit-cited_eries_url='https://www.oyez.org/'
	data-citeit-cited_event_date='2009-09-09'
	data-citeit-cited_event_location='United States Supreme Court, Washington, D.C (USA)'
	data-citeit-cited_event_lattitue='38.890556'
	data-citeit-cited_event_longitude='77.004444'
><p ng-repeat="textBlock in turn.text_blocks" oyez-sync="" start-time="3431.877" stop-time="3439.543" sync-queue="textBlocks" ng-click="player.onTextClick(textBlock)" oyez-scroll-to="sync.synced || player.isCurrentSearchResult(textBlock)" ng-class="{'active': sync.synced, 'search-result': player.isSearchResult(textBlock), 'clipping-active': player.drawer == 'clip', 'clipped': player.isClipped(textBlock)}" class="ng-binding ng-scope ng-isolate-scope"> The government silences a corporate objector, and those corporations may have the most knowledge of this on the subject. </p>

<p ng-repeat="textBlock in turn.text_blocks" oyez-sync="" start-time="3439.543" stop-time="3447.51" sync-queue="textBlocks" ng-click="player.onTextClick(textBlock)" oyez-scroll-to="sync.synced || player.isCurrentSearchResult(textBlock)" ng-class="{'active': sync.synced, 'search-result': player.isSearchResult(textBlock), 'clipping-active': player.drawer == 'clip', 'clipped': player.isClipped(textBlock)}" class="ng-binding ng-scope ng-isolate-scope"> Corporations have lots of knowledge about environment, transportation issues, and you are silencing them during the election. </p>
</blockquote>

<p>Though there may be something to Justice Kennedy's concern, the type of corporate "<b>knowlegede transfer</b>" that he 
describes is atypical:</p>

<p>Rather than expressing their "knowledge" in a 90-minute documentary or even an infomrative 1 minute commercial, 
in actual practice, most big corporate donors pay a group of political operators to set up a "<b>front group</b>" 
to develop a provocative 30-second ad on an <b>unrelated wedge issue</b>.</p>


<h3>4: Reply-All: The New York City CompStat Crime-Tracking System</h3>
<p><a href="https://gimletmedia.com/shows/reply-all">Reply-All</a> did a story in 2018 about how the New York City's <a href="https://en.wikipedia.org/wiki/CompStat" title="CompStat: Short for COMPare STATistics">CompStat</a> Crime-Tracking System was developed and how the Police Department changed with the introduction and use of the system.</p>

<p>The result was that police officers are given quotas for the number of summons (tickets) they need to issue, forcing them to trump up the charges if necessary:</p>
<blockquote cite="https://gimletmedia.com/shows/reply-all/o2hx34/127-the-crime-machine-part-i"
	data-citeit-cited-audio_url='https://soundcloud.com/replyall/127-the-crime-machine-part-i'
	data-citeit-cited-audio_start_time=''
	data-citeit-cited-transcript_url='https://gimletmedia.com/shows/reply-all/o2hx34/127-the-crime-machine-part-i'
	data-citeit-citing-tags='reply-all-podcast, police, crime, crime-history, new-york-city, comsats, jack-maple'
	data-citeit-cited-title='The Crime Machine, Part I, Episode 127'
	data-citeit-cited-authors_names='PJ Vogt'
	data-citeit-cited-authors_twitter='@PJVogt'
	data-citeit-cited-authors_entities='Reply-All'
	data-citeit-cited-authors_entities_urls = "https://en.wikipedia.org/wiki/Reply_All_(podcast)"
	data-citeit-cited-series = 'Reply-All'
	data-citeit-cited-series-url="https://gimletmedia.com/shows/reply-all/episodes"
	data-citeit-cited-series-youtube="https://www.youtube.com/playlist?list=PLS8aEHTqDvpInY9kslUOOK8Qj_-B91o_W"
	data-citeit-cited-event_date='2018-10-12'
><p>PEDRO: Some guy jumps out. And this one guy, in front of a bodega, doing absolutely nothing, they gave him a summons for blocking pedestrian traffic. You know, we were just shaking our heads like, “What did you give him?” “Blocking pedestrian traffic.” And they just start laughing. I'm like, oh wow. All right. So we move on.</p>

<p>PJ: Pedro says the next stop was this Mexican man who was just sitting alone on a stoop. They wrote him up for the exact same thing: Blocking pedestrian traffic.</p>

<p>PEDRO: And this was all night until all of us–there was like a four or five of us in the van, until everyone had five.</p>

<p>PJ: Pedro was so confused by what had had happened that night, he actually went home, and looked up the definition of blocking pedestrian traffic. These guys had not been blocking pedestrian traffic. This was absurd. And Pedro didn't know it, but all over the city cops were getting pushed in the exact same way -- to aggressively write summonses to people for doing seemingly nothing. I talked to another cop, this guy in Brooklyn named Edwin Raymond.</p>
</blockquote>

<p>This quote is from the beginning of Reply-All's superb two-part series called: 
<a href="https://gimletmedia.com/shows/reply-all/o2hx34/127-the-crime-machine-part-i">The Crime Machine</a>.

<div id="navigation">
	<a href="./">New Submission</a> | <b>Examples</b>
</div>

  <div id='neotext_container'><!-- neotext quote-context.js injects data returned from lookup in this hidden div --></div>
  <script>
	// Call plugin on all blockquotes:
	jQuery('q, blockquote').quoteContext();
  </script>

</body>
</html>